@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Abel);
html {
	background-color:#393939;
}

a {
	color:#1b8ce2;
	text-decoration: none;
	font-size:14px;
}

a:hover {
	text-decoration: underline;
}

.blueBtnSubmit {
	background:url(/images/Blue_Btn_Large.jpg) 0px 0px repeat-x;
	color:#FFFFFF;
	font-size: 18px;
	text-decoration:none;
	padding:7px 15px;
	position: relative;
		top:0px;
		left:0px;
	border-radius:3px;
	border: none;
	margin:20px 0px;
	font-family: 'Abel', sans-serif;
}

.blueBtnSubmit:hover {
	background:url(/images/Blue_Btn_Large.jpg) 0px -50px repeat-x;
	text-decoration: none;
}

body {
	padding:0px 0px 50px 0px;
	margin:0px;
	background-image:url(/images/Bg2.jpg);
	background-repeat: repeat-x;
	background-position:top;
	font-family: 'Abel', sans-serif;
	color:#393939;
}

#col_1{
	float:left;
	margin-left:40px;
	margin-right:70px;
	padding-top:20px;
	padding-bottom:40px;
}


#col_2{
	float:left;
	padding-top:20px;
	padding-bottom:40px;
}


.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#logo {
	position:relative;
		top:21px;
		left:0px;
}

.listItems{
}

.listItems ul {
	background-color:#f0f0f0;
	padding:10px 15px 20px 15px;
	list-style: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #e0e0e0;
}

.listItems li {
	padding:5px 0px 5px 20px;
	/*list-style-image:url('../images/Checkmark.png');*/
	background:url('../images/Checkmark.png') 0px 12px; background-repeat:no-repeat;
	line-height:27px;
	border-bottom:1px solid #ddd;
}

.mainImage {
	margin:0px 0px 35px 0px;
	border:5px solid #ddd;
	-webkit-box-shadow:  0px 4px 13px 0px #777;
	box-shadow:  0px 4px 13px 0px #777;
}

#mainContent {
	background-color:#f1f1f1;
	overflow: hidden;
	padding:40px 0px 20px 0px;
}

#mainText {
	background-color:#FFFFFF;
	border:10px solid #DDDDDD;
	border-radius: 5px;
	padding:15px 25px 20px 25px;
	width:560px;
	display: inline;
	float:left;
	
}

.pageWrap {
	width:960px;
	margin:0px auto;
	overflow: hidden;
}


.spacer {
	height:1px;
	border-bottom:1px solid #ffffff;
	background-color: #dbdbdb;
	margin:20px 0px;
}

.testimonialMain {
	font-size:20px;
	color:#1d76b7;
	text-align:justify;
	padding:0px;
	margin:0px 0px 25px 0px;
	line-height:28px;
}

.requiredField {
	color:#ff0000;
	float:right;
	position: relative;
		top:0px;
		left:-150px;
}

.video-wrap{
}


#tableWidth{
	width:504px;
	margin-left:25px;
}

/***********************************
	TYPOGRAPHY
***********************************/

h1 {
	color:#FFFFFF;
	font-size: 40px;
	text-transform:none;
	margin:16px 0px 24px 0px!important;
}

h2 {
	color:#165ca6;
	font-size:26px;
	text-transform: uppercase;
}

h3 {
	color:#1e8adc;
	font-size:26px;
	text-transform: uppercase;
}


p {
	line-height: 24px;
	text-align:justify;
}


/***********************************
	HEADER
***********************************/

#header {
	background-image:url(/images/Header_Bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	height:90px;
	margin:0px;
	clear:both;
	-webkit-box-shadow:  0px 3px 8px 0px #08457f;
    box-shadow:  0px 3px 8px 0px #08457f;
}

.headerWrap {
	width:960px;
	margin:0px auto;
}

/***********************************
	FOOTER
***********************************/

#bottomFooterInfo{
	width:800px;
	margin-left:auto;
	margin-right:auto;
	margin-top:100px;
	font-size:12px;
	color:#a9a9a9;
}


#footer {
	background-color:#393939;
	padding:25px 0px;
	background-image: url(/images/Footer_Bg.jpg);
	background-position:top center;
	background-repeat: no-repeat;
}

#footerLogos{
	width:670px;
	margin-left:auto;
	margin-right:auto;
}

.footerNavCol {
	display: inline;
	width:110px;
	float: left;
	
}


.footerNavCol h1 {
	font-size:16px;
	display: inline;
	color:#1c73b5;
}

.footerNavCol a {
	display: block;
	text-decoration: none;
	color:#a9a9a9;
	font-size:12px;
}

.footerNavCol a:hover {
	color:#FFFFFF;
}

.footerNavCol h2 {
	color:#ffffff;
	font-weight: bold;
	font-size:12px;
	margin:5px 0px;
}


/***********************************
	BOTTOM BUTTONS
***********************************/

#bottomBtns {
	background-color:#ccc;
	margin:0px auto 0px auto!important;
	padding:20px 0px!important;
	overflow: hidden;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb;
}

#bottomBtns a {
	width:248px;
	float:left;
	display: inline;
	background:url(/images/Bottom_Btn_Bg.jpg) 0px 0px repeat-x;
	color:#292929;
	font-size:24px;
	text-decoration: none;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding:25px 20px 14px 20px!important;
	border:1px solid #aaa;
	text-transform: uppercase;
	background-color:#e5e5e5;
}

#bottomBtns a:hover {
	width:248px;
	float:left;
	display: inline;
	background:url(/images/Bottom_Btn_Bg.jpg) 0px -134px repeat-x!important;
	text-decoration: none;
	padding:25px 20px 14px 20px!important;
	border:1px solid #bbb;
	background-color:#e5e5e5;
}

/***********************************
	INPUT / LABEL / SELECT
***********************************/

label {
	float: left;
	margin:2px 10px;
}

input[type="text"] {
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 4px;
	margin:2px 0px 12px 0px;
	width:300px;
	border: none;
	border:1px solid #bbb;
}

input[type="password"] {
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 4px;
	margin:2px 0px 12px 0px;
	width:300px;
	border: none;
	border:1px solid #bbb;
}

input[type="submit"] {
	background:url(/images/Blue_Btn_Large.jpg) 0px 0px repeat-x;
	color:#FFFFFF;
	font-size: 18px;
	text-decoration:none;
	padding:7px 15px;
	position: relative;
		top:0px;
		left:0px;
	border-radius:3px;
	border: none;
	margin:20px 0px;
	font-family: 'Abel', sans-serif;
	
}

select {
	font-family: 'Abel', sans-serif;
	font-size:16px;
	display: block;
	margin:2px 0px 12px 0px;
	padding:5px 4px;
	border:1px solid #cbcbcb;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width:270px;
}

textarea{
	font-family: 'Abel', sans-serif;
	font-size:16px;
	display: block;
	margin:2px 0px 12px 0px;
	padding:5px 4px;
	border:1px solid #cbcbcb;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	width:300px;
}
/***********************************
	MULTI-COLOR BTNS
***********************************/

#multiColorBtnsWrap {
	position:relative;
	margin:0px auto 0px auto;
	width:960px;
	height:216px;
	-webkit-box-shadow:  0px 4px 13px 0px #333;
	box-shadow:  0px 4px 13px 0px #333;
}

#multiColorBtns {
	margin:0 auto;
	width:960px;
	overflow: hidden;
	position: absolute;
	top:-25px;
	left:0px;
}

.multiColorLeft {
	width:320px;
	float: left;
	display: inline;
}

.multiColorMiddle {
	width:320px;
	float: left;
	display: inline;
}

.multiColorRight {
	width:320px;
	float: right;
	display: inline;
}

.orangeBtn {
	background:url(/images/Orange_Slider_Btn.jpg) 0px 0px repeat-x;
	padding:8px 0px 11px 0px;
}

.orangeBtn:hover {
	background:url(/images/Orange_Slider_Btn.jpg) 0px -86px repeat-x;
	padding:8px 0px 11px 0px;
}

.orangeBtn a {
	text-decoration: none;
	color:#FFFFFF;
	font-size:28px;
	font-family:'Abel', sans-serif;
	padding:15px 12px 20px 15px;
	text-transform:uppercase;
}

.orangeBtn a.sub {
	padding:0px;
	font-size:13px;
	position: relative;
		top:0px;
		left:15px;
	color:#653413;
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}

.blueBtn {
	background:url(/images/Blue_Slider_Btn.jpg) 0px 0px repeat-x;
	padding:8px 0px 11px 0px;
}

.blueBtn:hover {
	background:url(/images/Blue_Slider_Btn.jpg) 0px -86px repeat-x;
	padding:8px 0px 11px 0px;
}

.blueBtn a {
	text-decoration: none;
	color:#FFFFFF;
	font-size:28px;
	font-family:'Abel', sans-serif;
	padding:15px 12px 20px 15px;
	text-transform:uppercase;
}

.blueBtn a.sub {
	padding:0px;
	font-size:13px;
	position: relative;
		top:0px;
		left:15px;
	color:#94bedf;
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}

.greenBtn {
	background:url(/images/Green_Slider_Btn.jpg) 0px 0px repeat-x;
	padding:8px 0px 11px 0px;
}

.greenBtn:hover {
	background:url(/images/Green_Slider_Btn.jpg) 0px -86px repeat-x;
	padding:8px 0px 11px 0px;
}

.greenBtn a {
	text-decoration: none;
	color:#FFFFFF;
	font-size:28px;
	font-family:'Abel', sans-serif;
	padding:15px 12px 20px 15px;
	text-transform:uppercase;
}

.greenBtn a.sub {
	padding:0px;
	font-size:13px;
	position: relative;
		top:0px;
		left:15px;
	color:#344724;
	text-transform: none;
	font-family:Arial, Helvetica, sans-serif;
}

/***********************************
	MENU
***********************************/

#menuWrap {
	margin:-80px 0px 0px 0px!important;
}
#productBrochureNav{
	color: white!important;
	font-family: 'Abel', sans-serif!important;
	font-size: 20px!important;
	font-weight: bold!important;
	
	
}

/***********************************
	NEWS
***********************************/

#news {
	float: right;
	width: 290px;
	display: inline;
	padding:0px;
}

#news .heading {
	background-image:url(/images/News_Bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	border: 1px solid #bbbbbb;
	color:#0066b3;
	border-radius: 5px;
	padding:5px;
	margin:0px 0px 20px 0px;
	font-size:15px;
}
#news .heading a{
display: block;
width: 100%;
height: 100%;
color: #0066b3;
font-size: 15px;
}

#news .title {
	background:url(/images/News_Bullet.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding:5px 0px 5px 20px;
}

#news .title a {
	color:#494949;
	font-size:14px;
}

#news .title a:hover {
	text-decoration: none;
	color:#1b8ce2;
}

/***********************************
	PRODUCTS
***********************************/

.featuredProduct {
	width:128px;
	padding:0px;
	float:left;
	font-size:13px;
	margin-right:12px;
}

.featuredProduct p {
	line-height:18px;
	text-align:left;
}

.featuredProduct img {
	display:block;
	margin:5px 0px 18px 0px;
	border:1px solid #ddd;
	width:125px;
	height:125px;
}

.featuredProduct a img {
	border:1px solid #ccc;
	padding:2px;
}

.featuredProduct a img:hover {
	border:3px solid #bbb;
	padding:0px;
}

.featuredProduct a {
	
}

.featuredProduct a:hover {}

#additionalProducts a {
	font-size:13px;
	display: block;
	line-height:22px;
}

.productColLeft {
	width:180px;
	float:left;
}

.productColMid {
	width:180px;
	margin:0px 10px;
	float: left;
}

.productColRight {
	width:180px;
	float:right;
}

/***********************************
	RECAPTCHA
***********************************/

#recaptcha_widget {
	position:relative;
		top:0px;
		left:0px;
}

#recaptcha_widget a {
	font-size: 15px;
	text-decoration:none;
	color: #1d76b7;
	text-decoration:none;
	font-family: 'Abel', sans-serif;
	padding:6px 9px 6px 9px;
	margin:0px 4px 0px 0px;
}

#recaptcha_widget a:hover {
	color:#999999;
}

#recaptcha_image {
	background: #ffffff;
	padding: 15px;
	margin: 0 0 10px 0;
	width: 500px;
}

.recaptcha_input {
	background: #ffffff;
	padding: 0px;
	margin: 0 0 10px 0;
	width: 515px;
}

.recaptcha_only_if_image, .recaptcha_only_if_audio {
	margin: 0 0 5px 0;
	display:block;
}

#recaptcha_response_field {
	border:1px solid #bbbbbb;
	padding: 7px 5px;
	margin: 0 0 5px 0;
	width: 400px;
}

.recaptcha_links {
	top:0;
	right: 0;
}

.captchaWarning {
	color:#FF0000;
}

/***********************************
	SIDE BAR
***********************************/

#sideBar {
	float: right;
	width: 290px;
	display: inline;
	overflow:hidden;
}

.sideBarTestimonial {
	font-size:20px;
	color:#1d76b7;
	text-align:justify;
	padding:0px;
	margin:0px 0px 25px 0px;
	line-height:20px;
}

/***********************************
	SOCIAL MEDIA BAR
***********************************/

#socialMediaBarWrap {
	width: 1000px;
	margin: 0px auto;
	position: relative;
		top:0px;
		left:0px;
}

#socialMediaBar {
	width:30px;
	background-color:#08457f;
	padding:6px 5px 8px 5px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color:#fff;
	text-align:center;
	position: fixed;
	margin-left:1050px;
	margin-top:132px;
	-webkit-box-shadow:  0px 0px 3px 0px #222;
	box-shadow:  0px 0px 3px 0px #222;
	border:1px solid #1e7bc2;
}

#socialMediaBar img {
	margin:3px 0px 3px 0px;
}

/*************************
	ADDITIONAL SLIDER STYLES
*************************/  

#sliderWrap {
	position:relative;
		top:0px;
		left:0px;
	width:960px;
	margin:0px auto;
}

#sliderMask {
	position:absolute;
		top:345px;
		left:0px;
}

/***************************
	FEEDBURNER STYLES FOR NEWS SIDEBAR
***************************/

.feedburnerFeedBlock {
	
}

.feedburnerFeedBlock ul {
	list-style: none;	
	padding: 0px;
}

.feedburnerFeedBlock li {
	margin:0px 0px 5px 0px;
}

.feedburnerFeedBlock li div {
	font-size:13px;
	color:#666;
	text-align:justify;
}

#creditfooter { 
	display: none; 
}

.feedburnerFeedBlock .headline {
	background:url(/images/News_Bullet.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
}

/************************************
	SIDE BAR WORDPRESS STYLES
************************************/

#recent-posts-2 li a {
	background:url(/images/News_Bullet.jpg);
	background-position:left center;
	background-repeat:no-repeat;
	padding:0px 0px 0px 20px;
}

/************************************
	WEB DESIGN PAGE
************************************/

#portfolio a:link img, #portfolio a:visited img{
	border:5px solid #DDD;
}

#portfolio a:hover img{
	border:5px solid #F1F1F1;
}

.portfolio_col_1{
	float:left;
	padding-top:20px;
	
}

.portfolio_col_2{
	float:right;
	padding-top:20px;
	
}

/************************************
	KNOWLEDGEBASE
************************************/

#vertical_slide {
	display: none;
}

#txtSearch {
	width:550px!important;
}

#searchcontrols {
	margin:15px 0px 25px 0px!important;
	padding:0px 0px 10px 0px!important;
	border-bottom:1px solid #ddd;
	text-align:justify;
}

#searchresult {
	width:550px!important;
	margin:0px 0px 20px 0px!important;	
	text-align:justify;
}

#searchresult a {
	color:#1875bb;
	font-size:18px;
}


#cphSearch_Panel1 {
	padding:0px;!important;
}

.xcontent {
	padding:0px!important;
}

#kbissue h4 {
	text-align:left!important;
	clear:both!important;
}

#kbissue table {
	margin:10px 0px 10px 0px!important;
	clear:both;
}

#contentArticle h4 {
	text-align:left!important;
}

#modinfo {
	background-color:#f3f3f3;
	border:1px solid #ddd!important;
	padding:0px!important;
	border-radius: 4px;
}

/*  Pre Training Questionnaire  -----------------------------------------*/

#preTraining input[type="checkbox"] {
	display:block;
}

.checkBox label {
	float:none;
	position:relative;
	top:-20px;
	left:20px;
}

 label {
	display:inline;
	float: none;
}

input[type="text"].unitCount {
	display: inline;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 10px 4px;
	margin:2px 0px 12px 0px;
	width:300px;
	border: none;
	border:1px solid #bbb;
}

.topics .checkBox label {
	float:left!important;
	position:relative;
	top:-20px;
	left:15px;
	margin-right:25px;
	font-size:14px;
}

.topics span { float:left; display:inline;}

/*  RMUC Icon  ---------------------------------------------------*/

.rmucIcon {
	background:url(../images/RMUCBannerIcon.jpg) 0px 0px no-repeat;
	width:200px;
	height:75px;
}

